Get report data based on given type
curl --request GET \
--url https://api.squared.ai/api/v1/syncs/configurations \
--header 'Authorization: Bearer <token>'{
"data": {
"configurations": {
"catalog_mapping_types": {
"standard": "<string>",
"static": {
"string": {
"type": "string",
"description": "<string>"
},
"number": {
"type": "float",
"description": "<string>"
},
"boolean": {
"type": "boolean",
"description": "<string>"
},
"null": {
"type": null,
"description": "<string>"
}
},
"template": {
"variable": {
"current_timestamp": {
"type": "datetime",
"description": "<string>",
"value": "<string>"
}
},
"filter": {
"cast": {
"description": "<string>",
"value": "<string>"
},
"regex_replace": {
"description": "<string>",
"value": "<string>"
}
}
}
}
}
}
}Syncs
Get Sync Configurations
GET
/
api
/
v1
/
syncs
/
configurations
Get report data based on given type
curl --request GET \
--url https://api.squared.ai/api/v1/syncs/configurations \
--header 'Authorization: Bearer <token>'{
"data": {
"configurations": {
"catalog_mapping_types": {
"standard": "<string>",
"static": {
"string": {
"type": "string",
"description": "<string>"
},
"number": {
"type": "float",
"description": "<string>"
},
"boolean": {
"type": "boolean",
"description": "<string>"
},
"null": {
"type": null,
"description": "<string>"
}
},
"template": {
"variable": {
"current_timestamp": {
"type": "datetime",
"description": "<string>",
"value": "<string>"
}
},
"filter": {
"cast": {
"description": "<string>",
"value": "<string>"
},
"regex_replace": {
"description": "<string>",
"value": "<string>"
}
}
}
}
}
}
}Was this page helpful?
⌘I